ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "4aaeb99c-4593-4c73-afaf-1039643e7947"
    Код: "000065515"
    UIDСценария: "efd4b674-2028-4e81-a17c-8743a269138e"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверка на открытие элементов форм списка (Компания)"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "РУНФ. Проверка на открытие элементов форм списка (Компания)"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

